Bug 22719 - [patch] gnome-screensaver-command --poke не работает.
: [patch] gnome-screensaver-command --poke не работает.
Status: CLOSED FIXED
: Branch 5.1
(All bugs in Branch 5.1/gnome-screensaver)
: unspecified
: all Linux
: P3 critical
Assigned To:
:
: http://bugs.debian.org/cgi-bin/bugrep...
:
:
:
  Show dependency tree
 
Reported: 2010-01-11 21:29 by
Modified: 2010-01-22 20:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-01-11 21:29:00
gnome-screensaver-command --poke не работает, похоже, что изза этого не
работает отмена скринсейвера при просмотре видео.
В багзилле debian есть патч на эту тему.
------- Comment #1 From 2010-01-18 14:48:15 -------
ссылка на патч

http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=27;filename=user_activity.patch;att=1;bug=541968
------- Comment #2 From 2010-01-18 15:23:01 -------
gnome-screensaver-2.28.0-alt3 -> sisyphus:

* Mon Jan 18 2010 Yuri N. Sedunov <aris@altlinux> 2.28.0-alt3

- fixed GNOME bug #579430 (closes #22719)
------- Comment #3 From 2010-01-22 14:23:07 -------
Эээ... а для 2.26 в M51, плииз?
------- Comment #5 From 2010-01-22 20:58:04 -------
Вот как...  Не заметил, что в M51 куски 2.28 оказались.